Create herald rule to add CentralAuth project whenever GlobalRename is added
Closed, ResolvedPublic

Description

The MediaWiki-extensions-CentralAuth project should be added to any task that is in GlobalRename.

Legoktm created this task.Apr 29 2015, 5:08 PM
Legoktm updated the task description. (Show Details)
Legoktm raised the priority of this task from to Needs Triage.
Legoktm assigned this task to Aklapper.
Legoktm added a project: Phabricator.
Legoktm added a subscriber: Legoktm.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 29 2015, 5:08 PM
Aklapper closed this task as Resolved.Apr 30 2015, 9:17 PM

Created H29.

Any Phab admin can create Herald rules (just a general warning that if I'm on holidays, assigning a task to me might make things get fixed a bit slower ;).

Keegan moved this task from To-do to Closed on the GlobalRename board.May 2 2015, 5:45 AM
Danny_B moved this task from To Triage to Herald rules on the Phabricator board.Jul 12 2016, 2:07 PM
Restricted Application added subscribers: TerraCodes, Steinsplitter. · View Herald TranscriptJul 12 2016, 2:07 PM